How to install libpcsclite1 on Debian 9 (Stretch)